﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #284E73;
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align:right;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align:right;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align:right;
}
a:link {
	color: #8A9BAD;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #909DAD;
}
a:active {
	color: #284E73;
}
h6 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h5 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h4 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h3 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h2 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h1 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h1 {
	/* background-image: url(images/heading.png); */
	line-height: 25px;
	font-size: 40px;
	color: #FFFFFF;
}
h2 {
	/* background-image:url(images/heading.png); */
	background-position:right;
	background-repeat:no-repeat;
	padding-right: 30px;
	line-height: 25px;
	font-size: 18px;
	color: #8A9BAD;
}
h3 {
	/* background-image:url(images/heading.png); */
	background-position:right;
	background-repeat:no-repeat;
	padding-right: 30px;
	line-height: 25px;
	font-size: 18px;
	color: #284E73;
}
blockquote {
border:#8A9BAD solid 1px;
padding: 15px;
width:auto;
}

.top {
	background-image: url(images/top.jpg);
	background-repeat: no-repeat;
	
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	height: 124px;
	width: 802px;
	text-align:center;
}
.left {
	/* background-image: url(images/right.jpg);*/
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 76px;
	width: 215px;
	/* border-left: #8A9BAD solid 1px; */

}
.right {
	/* background-image: url(images/left.jpg); */
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 76px;
	width: 584px;
}
.header {
	/* background-image: url(images/center.jpg); */
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 72px;
	width: 800px;
}
.content {
	float: right;
	height: auto;
	width: 720px;
	padding-right: 45px;
	text-align:right;
}
.left-menucontent {
	margin: 0px;
	float: right;
	height: auto;
	width: 100px;
	padding-left: 20px;
	padding-right: 40px;
}
.left-content {
	margin: 0px;
	float: right;
	height: auto;
	/* width: 215px;	 */
	padding-left: 20px; 
	padding-right: 40px; 
	padding-top: 40px; 
	padding-bottom: 90px; 
	text-align:right;
	/* border-left: #8A9BAD solid 1px; */

}
.left-blockquote {
padding: 15px;
width:auto;
}


.right-content {
	margin: 0px;
	float: left;
	height: auto;
	width: 534px;
	padding-right: 15px;
	padding-left: 30px;
}

.left .content {
	float: right;
	height: 40px;
	width: 265px;
	padding-left: 45px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.right .content {
	margin: 0px;
	float: left;
	height: 40px;
	width: 425px;
	padding-top: 20px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.header .content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 40px;
	width: 700px;
	padding-right: 45px;
	padding-top: 15px;
}
.themenu{
width: 100px;
margin:0;
padding: 0px; /*width of menu*/
}

.themenu ul{
list-style-type: none;
margin:0px;
padding-right: 0px;

}

.themenu ul li a{
background:url(images/but1.png) no-repeat;
background-position:right;
color: #fff;
display: block;
width: auto;
margin-top:10px;
height:20px;
line-height: 11px;
padding-right:17px;
text-decoration: none;
text-align: right;
border-bottom:#FFFFFF solid 1px;

}


* html .themenu ul li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
width: 133px;
}

.themenu ul li a:hover{
background:url(images/but1.png) no-repeat;
color: #fff;
display: block;
width: auto;
margin-top:10px;
height:20px;
line-height: 11px;
padding-right:17px;
text-decoration: none;
text-align: right;
border-bottom:#ccc solid 1px;

}
.bottom {
	background-image: url(images/bottom.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 80px;
	width: 802px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* Holly Hack for IE \*/
* html .themenu ul li { height: 1%; }
* html .themenu ul li a { height: 1%; }
/* End */
